/* Global Styling */



#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}




/* セクションのスタイル */



h2, h3{
	font-family: "Shippori Mincho B1";
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 44.8px */
	letter-spacing: 0.1rem;
}







/* 全体スタイル */


/* セクションスタイル
-------------------------------*/
.doctor-section {
}

.doctor-section .row-2{
	width: 100%;
	align-items: center;
	gap: 90px;
    margin-left: -15px;
}


.doctor-section .row-2 .left{
}

.doctor-section .row-2 .right .name1{
	/* Title-E/H2 */
	font-family: Cardo;
	font-size: 2.5rem;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 64px */
	letter-spacing: 0.25rem;
}
.doctor-section .row-2 .right .name2,
.doctor-details h5{
	font-family: "Shippori Mincho B1";
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 32px */
	letter-spacing: 0.0625rem;
}


/* タイトルスタイル */
.clinic-title {
  text-align: center;
}

.section-title {
	padding: 40px;
	text-align: center;
}

.column-1{
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-bottom: 1px solid var(--Border-, #C8C8C8);
	margin-bottom: 100px;
	width: 100%;
}

/* 医師プロフィールセクション */
.doctor-profile {
  margin-bottom: 120px;
}

.doctor-info {
  	display: flex;
  	align-items: flex-start;
	background: rgba(84, 75, 75, 0.10);
	padding: 120px 7.55% 60px 7.55%;
	margin-top: -100px;
}

.doctor-image {
	width: 310px;
}

.doctor-details {
  width: 100%;
  display: flex;
  padding: 50px 0px;
  flex-direction: column;
  gap: 62px;
  align-self: stretch;
}

.doctor-details h4 {
}

.doctor-details p {
}

/* 学歴・職歴、所属学会 */
.doctor-education,
.doctor-conference {
	flex-direction: row;
	justify-content: space-between;
	gap:20px;
}

.doctor-education h5,
.doctor-conference h5 {
	/*width: 37.74%;*/
	white-space: nowrap;
}

.doctor-education div,
.doctor-conference div{
	width: 476px;
}

.dl-wrp {
  flex-direction: row;
  gap: 20px;
}

/* メッセージ部分 */
.doctor-message {
	display: flex;
	flex-direction: row;
	height: 160px;
	padding: 50px 80px;
	justify-content: space-between;
	align-items: center;
	align-self: stretch;
	background: var(--Text-2, #9A9799);
	color: #fff;
}

.doctor-message .left{
	
}
.doctor-message .right{
	
}

.doctor-message h5 {

	/* Title-E/H3 */
	font-family: Cardo;
	font-size: 1.75rem;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 44.8px */
	letter-spacing: 0.175rem;
}

.doctor-message .left p {
	font-size:0.875rem;
}

.details-link {
	color: #fff;
	cursor:pointer;
}

.details-link:hover{
}


/*  toggle
----------------------------*/
.details-link::after {
  content: url("../common/img/svg-toggle.svg");
  transition: transform 0.3s ease;
}

.toggle_item.active .details-link::after {
   content: url("../common/img/svg-toggle2.svg");
}


.bottom {
  background: #fff;
}

.toggle_content.active{
		max-height: 1500px;
		padding: 50px;
	}

/*20241104*/
/* toggle */

.bottom {
  background: #fff;
}

.toggle_content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease;
  position: relative;
}

.toggle_content::before {
  content: "";
  display: block;
  padding: 0 50px; /* 内側の左右に余白を追加 */
  transition: padding 0.5s ease;
}

.toggle_content.active {
  max-height: 1500px;
  padding: 50px; /* 内側の余白をここで追加 */
}

















/* Responsive Design for Mobile */
@media (max-width: 768px) {
	
	/* common
	--------------------------*/
	section .container{
		padding: 0;
	}
	
	
	
	
	
	.doctor-image {
  		width: 155px;
	}
	
	.doctor-section .row-2{
		gap:24px;
	}
	
	
	.doctor-section .row-2 .right .name1{
		font-size: 20px;
		line-height: 160%; /* 32px */
		letter-spacing: 2px;
	}
	
	.doctor-section .row-2 .right .name2, .doctor-details h5{
	  font-family: "Shippori Mincho B1";
	  font-size: 16px;
		font-weight: 400;
		line-height: 180%; /* 25.2px */
		letter-spacing: 1.4px;
	}
	
	.doctor-education, .doctor-conference {
	  flex-direction: column;
	  justify-content: space-between;
	  display: flex;
	  align-items: flex-start;
	  gap: 24px;
	  align-self: stretch;
	}
	
	.doctor-profile{
		padding: 0;
	}
	
	.doctor-info{
		margin-top: -50px;
		padding: 88px 7.55% 28px 7.55%;
	}
	
	.doctor-details{
		padding: 0;
	}
	
	.doctor-message{
		margin-top: 64px;
		padding: 31.5px 24px;
	}
	
	
	.toggle_content.active{
		max-height: 1500px;
		padding: 50px 24px;
	}
	
	doctor-message h5 {
		font-size: 20px;
		font-style: normal;
		font-weight: 400;
		line-height: 160%; /* 32px */
		letter-spacing: 2px;
	}
	
	.doctor-profile{
		margin-bottom: 64px;
	}
	
	.column-1{
		margin-bottom: 50px;
	}
	
	
}/*@media (max-width: 768px)*/